<div class="place-ad">
	<ul class="place-ad-tabs">
		<li ><div class="step-1"><?= __('c_ads_step_1') ?></div></li>
		<li ><div class="step-2"><?= __('c_ads_step_2') ?></div></li>
		<li class="step-3-act"><div class="step-3-act"><?= __('c_ads_step_3') ?></div></li>
	</ul>
	<div class="clear"></div>
	<div class="place-ad-box-2">
		<form method="post" action="">
			<div class="body">
				<p class="t"><?= __('choose_your_ad_plan') ?></p>

				<div class="row">
					<input type="radio" id="free" checked="checked" value="free" name="plan" />
					<label for="free">
						<b class="upper"><?= __('free') ?></b><br/>
						<span><?= __('c_ads_free_plan_text') ?></span>
					</label>
					<div class="clear"></div>
				</div>
				<?/*
				<? foreach( $this->defines['classified_ad_packages'] as $id => $package ): ?>
				<div class="row">
					<input type="radio" id="paid_<?= $id ?>" value="<?= $id ?>" name="plan" />
					<label for="paid_3">
						<b class="red">PREMIUM <?= $package['days'] ?> DAY PASS EUR <?= number_format($package['price'], 2) ?></b><br/>
						<span>Your classified will be listed on <b>top position and highlighted</b> for <?= $package['days'] ?> days, then move down along with the others</span>
					</label>
					<div class="clear"></div>
				</div>
				<? endforeach; ?> */ ?>
			</div>

			<? if ($this->session->page_link): ?>
				<div style="margin-left: 15px;"><label><input type="checkbox" name="show_page" /><?= __('show_my_page', array('linktoprofile' => $this->session->page_link)) ?></label></div>
			<? endif; ?>

			<div class="action">
				<a href="<?= $this->getLink('classified-ads-place-ad') ?>?edit=1&step=2"><img src="<?= _st('c-ads/back_btn_' . $this->lang() . '.png') ?>" /></a><input type="image" src="<?= _st('c-ads/finish_btn_' . $this->lang() . '.png') ?>" />				
			</div>
		</form>
	</div>
</div>